<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="styles/Peter_project.scss">
    <title>Green answer</title>
</head>
<body>
        <div class = "lien_acceuil">
            <h1 class = "acceuil">Green answer</h1>
            <a href = "Peter_project.html"><img src="Images/logo.png" id="logo_acceuil"></a>
        </div>
</body>
</html>